/*! overriding bootstrap.css */
@media (min-width: 1200px) {
  .container {
    width: 1018px;
  }
}
.navbar-nav > li > a, .navbar-brand {
    padding-top:5px !important; padding-bottom:0 !important;
    height: 30px;
}
.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar-nav > li > a:active{
	background-color: #990000;
}
.navbar {min-height:32px !important;
  	margin-bottom: 15px;
	font-size:12px;
	background-color:#FBF7FB;
	
}
.nav navbar-nav navbar-right{
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	
}
.dropdown-menu{
	font-size:11px; 
	background-color:#FBF7FB;
}
.dropdown-header{
	color:#551C95;
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 10px;
  padding-left: 5px;
  padding-top: 8px;
  padding-bottom: 0px;
}
	
/*! another css control for displays */
.desktop-only
{
display: block;
}

.mobile-only
{
display: none;
}
@media screen and (max-width: 768px)

{
.desktop-only
{
display: none;
}
.mobile-only

{
display: block;
}
}
@media screen and (max-width: 998px)

{
.desktop-related
{
display: none;
}
.mobile-related

{
display: block;
}
}


.ad-desktop-only
{
display: block;
}

.ad-mobile-only
{
display: none;
}
@media screen and (max-width: 768px)

{
.ad-desktop-only
{
display: none;
}
.ad-mobile-only

{
display: block;
}
}
/*! general css */
body {
	background: #EEEDEF;
}
p {
	color:#7A7A7A;
}

a:link {
	color: #633195;
	text-decoration: none;
}
a:visited {
	color: #925EFF;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	color: #FF3300;
	text-decoration: none;
}
a.lilac 
{ 
color: #B79EDE; 
} 
h1 {
	color: #452268;
}
h2 {
	color: #452268;
}
h3 {
	color: #452268;
}
h4 {
	color: #452268;
	line-height: 3.2rem;
}
h5 {
	color: #452268;
}
/*! new css */
#search_box {
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px; 
	border-color: #CCCCCC; 
	background-color:#FBF7FB;
	margin-left: 2px;
	margin-bottom: 5px;
	padding-left: 8px;
	padding-top: 4px;	
	padding-bottom: 4px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	color: #666699;
	line-height: 1.9rem;
	font-weight: 300;
	text-decoration: none;
}
#side_nav {
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px; 
	border-color: #CCCCCC; 
	background-color:#FBF7FB;
	margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 8px;
	padding-top: 4px;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	color: #666699;
	line-height: 1.9rem;
	font-weight: 300;
	text-decoration: none;
}
#side_nav_header {
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px; 
	border-color: #CCCCCC; 
	background-color:#551C95;
	margin-left: 2px;	
	padding-left: 8px;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.6rem;
	color: #FFFFFF;
	line-height: 2.3rem;
	font-weight: bold;
	text-decoration: none;
}
#trams{
	border-width: 1px; 
	border-color: #CCCCCC; 
	border-left-style: solid; 
	border-right-style: solid;
	padding-left: 9px;
	padding-right: 5px;
}
#prayer_moon{
	color:#333333;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 8px;
	background-image:url(../images/WhiteMoon_full_br.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_rainbow{
	color:#382945;
	font-size:13px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/rainbow_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_rainbow_large{
	color:#493759;
	font-size:15px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/rainbow_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_bird{
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/bird_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_wave{
	color:#433252;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/wave_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_flower{
	color:#464646;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/flower_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_flower_rpt{
	color:#464646;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/flower_br_800.jpg);
	background-repeat: repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_moon_large{
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 5px;
	background-image:url(../images/WhiteMoon_full_high_780_br.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_pink{
	border-width: 1px;
	border-color: #999999;
	border-style: solid;
	padding: 5px;
	background-image:url(../images/res/thorns_pink_light_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#333333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#prayer_yellow{
	border-width: 1px;
	border-color: #999999;
	border-style: solid;
	padding: 5px;
	background-image:url(../images/res/cross_yellow_light_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#4D4D4D;
	text-align: center;
}
#prayer_christmas{
	border-width: 1px;
	border-color: #999999;
	border-style: solid;
	padding: 5px;
	background-image:url(../images/res/christmas_bulbs_620.jpg);
	background-repeat: repeat;
	background-position: center top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#4D4D4D;
	text-align: center;
}
#prayer_plain_yellow{
	border-width: 5px;
	border-color: #DFDFDF;
	border-style:double;
	padding: 10px;
	background-color:#FFFFE6;
	background-repeat: no-repeat;
	background-position: center top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#4D4D4D;
	text-align: center;
}
#prayer_small_cream{
	border-width: 1px;
	border-color: #DFDFDF;
	border-style:solid;
	padding: 10px;
	background-color:#FFFFE6;
	opacity:0.8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#4D4D4D;
	text-align: center;
	margin: 15px 30px;
}
#prayer_small_pink{
	border-width: 2px;
	border-color: #DFDFDF;
	border-style:solid;
	padding: 10px;
	background-color:#FFF2FF;
	opacity:0.8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#4D4D4D;
	text-align: center;
	font-style:italic;
	margin: 15px 30px;
}
#child_house{
	color:#433252;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/child_house_br_pink_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#child_mother{
	color:#30233A;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/child_mother_br_purple_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#child_sing{
	color:#30233A;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/child_sing_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#child_book{
	color:#372842;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/child_book_cream_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#child_book_orange{
	color:#58406A;
	font-size:14px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 15px;
	background-image:url(../images/res/child_book_orange_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#related{
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px;
	border-color: #330099;
	border-style: solid;
	height: 390px;
	padding: 5px;
	background-image:url(../images/edits/cross_room_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#bible{
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px;
	border-color: #330099;
	border-style: solid;
	height: 548px;
	padding: 10px;
	background-image:url(../images/res/wave_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	font-size: 12px;
}
#bible_smaller{
	border-style: solid; 
	border-radius: 8px; 
	border-width: 1px;
	border-color: #330099;
	border-style: solid;
	height: 448px;
	padding: 10px;
	background-image:url(../images/res/wave_br_800.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	font-size: 12px;
}
.mid_header{	
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	color: #452268;
	text-align: left;
	font-style: normal;
	font-weight: 600;
}
.quote_large{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	color: #B79EDE;
	text-align: left;
	font-style: nornal;
	font-weight: 500;
}
.quote_mid{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: nornal;
	font-weight: 500;
}
.quote_mid_blue{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #24B8FF;
	text-align: left;
	font-style: nornal;
	font-weight: 500;
}
.para_dark{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #666666;
	text-align: left;
	font-style: nornal;
}
.blue_box{
	background-color:#F9F8FC;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.blue_box_border{
	background-color:#F9F8FC;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#464646;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-style:double;
	border-color:#999999;
	border-width:1px;
}
.blue_box_border_small{
	background-color:#F9F8FC;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	color:#464646;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-style:double;
	border-color:#999999;
	border-width:1px;
}
.pink_box_border{
	background-color:#FFF2FF;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#464646;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-style:double;
	border-color:#999999;
	border-width:1px;
}
.blue_box_links{
	background-color:#F9F8FC;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #330066;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_pink{
	background-color:#FFF9FF;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.header_pink{
	background-color:#FFEEFE;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 10px;
}
.header_pink_link{
	background-color:#FFEEFE;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 5px;
}
.header_pink_link:hover{
	background-color:#FFE7CE;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 5px;
}
.header_cream{
	background-color:#FFFFD9;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 10px;
}
.box_cream{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFFE6;
}
.box_cream_small{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #B79EDE;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFFE6;
	border-style:double;
	border-color:#999999;
	border-width:1px;
}
.box_cream_other{
	background-color:#FFFFFF;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #7A7A7A;
	font-size: 1.1em;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_1{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/1_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_2{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/2_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_3{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/3_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_4{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/4_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_5{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/5_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_6{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/6_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_7{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/7_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_8{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/8_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_9{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/9_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_10{
	background-color:#FFFFFF;
	background-image:url(../images/thumbs/10_back.jpg);
	background-repeat:no-repeat;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_plain{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-style:solid;
	border-color:#999999;
	border-width:1px;
}
.box_plain_empty{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_plain_margin{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 2px 2px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.box_cream_border{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color:#7A7A7A;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFFE6;
	border-color:#CCCCCC;
	border-style:solid;
	border-width: 1px;
}
.box_cream_prayer{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #666666;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFFD7;
	border-color:#CCCCCC;
	border-style:solid;
	border-width: 1px;
}
.box_peach_prayer{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	padding: 15px 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFF3E8;
	border-color:#CCCCCC;
	border-style:double;
	border-width: 2px;
}
.box_pink_line{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFF9FF;
	border-color:#CCCCCC;
	border-style:double;
	border-width: 1px;
}
.box_pink_border{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #B79EDE;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFDFF;
	border-color:#CCCCCC;
	border-style:double;
	border-width: 1px;
}
.box_darker_pink_border{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #B79EDE;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFF4FF;
	border-color:#CCCCCC;
	border-style:double;
	border-width: 1px;
}
.box_cream_double_border{
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #B79EDE;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	padding: 10px 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color:#FFFFFB;
	border-color:#CCCCCC;
	border-style:double;
	border-width: 1px;
}
.header_blue{
	background-color:#F0EDF8;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #49297A;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	padding: 5px 10px;
}
.header_prayer{
	background-color:#F0EDF8;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 10px;
}
.header_blue_link{
	background-color:#F0EDF8;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 10px;
}
.header_blue_link:hover{
	background-color:#FFE7CE;
	font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #B79EDE;
	text-align: left;
	font-style: normal;
	font-weight: 500;
	padding: 5px 10px;
}

.bottom_nav{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	color: #999999;
	line-height: 0.18;
	padding: 8px;
	font-weight: 300;
	float: right; width; 
    text-align: center;
    text-decoration: none;
	background-color:#FBF7FB;
}

.small_para{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	color: #666666;
	line-height: 1.4;
	padding: 2px;
	font-weight: 400;	
    text-align: left;
    text-decoration: none;
}
.old_para{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
.thumbnail {
    float: left;
    width: 110px;
    height: 90px;
    margin: 5px;
}
.text_line {
    clear: both;
}
.bible_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #696CA5;
	text-align: left;
}
#footer_nav {
	margin: 8px 18px; 
	border-style: solid; 
	border-radius: 5px; 
	border-width: 1px; 
	border-color: #CCCCCC; 
	background-color:#FBF7FB;
}
#mobile_nav {
	margin: 8px 18px; 
	border-style: solid; 
	border-radius: 5px; 
	border-width: 1px; 
	border-color: #CCCCCC; 
	background-color:#F7EEF7;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 2px;
}
/*! old css */
.credit_white_centre {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.small_para_grey{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 10px;
	padding: 0px;
	text-align: center;	
}
.small_para_grey_left{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 11px;
	padding: 0px;
	text-align: left;	
}
.para_larger_grey{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	line-height: 16px;
}
.para_larger_darker_left{
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	line-height: 15px;
}
.large_header_dark_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.large_header_orange_left {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #330033;
	text-align: left;
}
.large_header_res {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #330033;
	text-align: left;
}
.para_larger_light_left{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	line-height: 15px;
}
.top_tip {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #FF9933;
	text-align: left;
}
.top_tip_small {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #FF9933;
	text-align: left;
}
.credit_dark_quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	font-style: italic;
	padding-right: 15px;
}
.credit_dark_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	font-style: italic;
	padding-right: 15px;
}
.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	font-style: italic;
	padding-right: 15px;
}
.credit_r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	font-style: italic;
	padding-right: 15px;
}
.para_small{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	font-style: normal;
	padding-right: 15px;
}
.large_header_dark {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.para_text_green{
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: #0C7A00;
	line-height: 18px;
	padding: 5px;
	text-align: left;	
}
.para_text_red{
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: #CE0000;
	line-height: 18px;
	padding: 5px;
	text-align: left;	
}
